[torqueusers] Torque and XML lib

Randall Svancara rsvancara at wsu.edu
Wed Dec 8 11:35:50 MST 2010


Do you have the perl module, XML::SAX or XML::Parser installed?

On 12/08/2010 10:32 AM, Mercedeh Ghadessi wrote:
> We have a perl script that runs on the head node with no problem, but when we run it, using qsub -V, it generates the following error message. Do you know how we can fix it?
>
> XMLin() requires either XML::SAX or XML::Parser at /var/spool/torque/mom_priv/jobs/87012.devko.SC line 73
>
> Thanks,
> Mercedeh
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers



More information about the torqueusers mailing list